﻿#cookieConsentBanner {
  background: #B69940;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  opacity: 1;
  position: fixed;
  margin-top: 0;
  z-index: 9998;
  bottom: 0px;
}
#cookieConsentBanner.hiddenConsentBanner {
  display: none;
}
#cookieConsentBanner #cookieConsentText {
  margin: 0 auto;
  color: white;
  text-align: center;
  font-size: 1rem;
  font-weight: bolder;
  text-shadow: none;
}
@media (min-width: 450px) {
  #cookieConsentBanner #cookieConsentText {
    font-size: 1.2rem;
  }
}
@media (min-width: 768px) {
  #cookieConsentBanner #cookieConsentText {
    font-size: 1.6rem;
  }
}
#cookieConsentBanner #cookieConsentText a {
  color: #fff;
  text-decoration: underline;
}
#cookieConsentBanner #cookieConsentOkButton {
  background: #000;
  color: #fff;
  margin: 1rem;
  border: none;
  border-radius: 30px;
  font-weight: 400;
  font-size: 1.2rem;
  padding: 8px;
  display: block;
  text-align: center;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
          box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  width: 160px;
}
@media (min-width: 768px) {
  #cookieConsentBanner #cookieConsentOkButton {
    font-size: 1.6rem;
  }
}
body.modal-open #cookieConsentBanner,
body.nav-active #cookieConsentBanner,
body.dropdown-nav #cookieConsentBanner {
  display: none;
}
body.cookie-consent-banner form {
  margin-bottom: 70px;
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIkNvb2tpZUNvbnNlbnRCYW5uZXIubGVzcyIsIjxpbnB1dCBjc3MgMT4iXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBQUE7RUFDSSxvQkFBQTtFQUNBLFlBQUE7RUFDQSxxQkFBQTtFQUFBLHFCQUFBO0VBQUEsY0FBQTtFQUNBLDBCQUFBO01BQUEsdUJBQUE7VUFBQSxvQkFBQTtFQUNBLDBCQUFBO01BQUEsOEJBQUE7RUFDQSxXQUFBO0VBQ0EsZ0JBQUE7RUFDQSxjQUFBO0VBQ0EsY0FBQTtFQUNBLFlBQUE7Q0NDSDtBRENHO0VBQ0ksY0FBQTtDQ0NQO0FEZEQ7RUFpQlEsZUFBQTtFQUNBLGFBQUE7RUFDQSxtQkFBQTtFQUNBLGdCQUFBO0VBQ0Esb0JBQUE7RUFDQSxrQkFBQTtDQ0FQO0FERU87RUFBQTtJQUNJLGtCQUFBO0dDQ1Q7Q0FDRjtBRENPO0VBQUE7SUFDSSxrQkFBQTtHQ0VUO0NBQ0Y7QURoQ0Q7RUFpQ1ksWUFBQTtFQUNBLDJCQUFBO0NDRVg7QURwQ0Q7RUF1Q1EsaUJBQUE7RUFDQSxZQUFBO0VBQ0EsYUFBQTtFQUNBLGFBQUE7RUFDQSxvQkFBQTtFQUNBLGlCQUFBO0VBQ0Esa0JBQUE7RUFDQSxhQUFBO0VBQ0EsZUFBQTtFQUNBLG1CQUFBO0VBQ0EsbURBQUE7VUFBQSwyQ0FBQTtFQUNBLGFBQUE7Q0NBUDtBREVPO0VBQUE7SUFDSSxrQkFBQTtHQ0NUO0NBQ0Y7QURHRDs7O0VBQ0ksY0FBQTtDQ0NIO0FERUQ7RUFDSSxvQkFBQTtDQ0FIIiwiZmlsZSI6InRvLmNzcyJ9 */